{
    "path": "$OET_PATH/testcases/function_test/pkg_test/aom/libaom",
    "machine num": 1,
    "cases": [
        {
            "name": "test_libaom_install",
            "desc": "测试libaom软件包的安装功能，验证安装过程是否成功完成。",
            "machine num": 1
        },
        {
            "name": "test_libaom_function_install",
            "desc": "测试libaom软件包的安装功能，验证安装过程是否成功完成。"
        },
        {
            "name": "test_libaom_function_uninstall",
            "desc": "测试libaom软件包的卸载功能，验证卸载过程是否成功完成。"
        },
        {
            "name": "test_libaom_version",
            "desc": "测试查询libaom软件包版本信息的功能，验证是否能正确获取版本号。"
        }
    ]
}